#governance {
	top:-35px;
	padding:0;
}

.governance_grid {
	display:grid;
	grid-template-columns:repeat(3,1fr);
	column-gap:20px;
	row-gap:20px;
}

.doc-box{
	min-height: 175px;
	border:1px solid #ec2227;
	border-radius: 5px;
	padding: 20px;
	position: relative;
	transition: all .5s;
	background-color: #fff;
}

.doc-box i{
	position: absolute;
	bottom: 15px;
	left: 20px;
	font-size: 30px;
}

.doc-box:hover{
	background-color: #ec2227;
	border:2px solid #ec2227;
}

.doc-box:hover a, .doc-box:hover p{
	color: #fff;
}

.doc-box:hover i{
	color: #fff;
}

.doc-title {
	font-weight:700;
	text-transform:uppercase;
}

@media (max-width: 1200px) {
	
}

@media (max-width: 991px) {
	#governance {
		top:0;
		padding:0 15px;
	}
}

@media (max-width: 768px) {
	
}

@media (max-width: 480px) {
	.governance_grid {
		grid-template-columns:1fr;
	}
}